body {
background: #ffffff;-webkit-transform-origin: 0 0; }#tui-animation {
overflow: hidden;
position: relative;
background: #ffffff;
width: 940px;
height: 140px;
-webkit-font-smoothing: antialiased;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-perspective: 500px;
perspective: 500px;
}
#tui-ct {
position: absolute;
width: 940px;
height: 140px;
z-index: 10;
background: transparent;
}
#tui-15 {
font-weight: bold;
text-decoration: none;
color: #ffffff;
font-style: normal;
text-align: center;
font-family: 'Open Sans Condensed';
font-size: 50px;
white-space: nowrap;
position: absolute;
z-index: 9;
}
#tui-14 {
font-weight: bold;
text-decoration: none;
color: #ffffff;
font-style: normal;
text-align: center;
font-family: 'Open Sans Condensed';
font-size: 50px;
white-space: nowrap;
position: absolute;
z-index: 8;
}
#tui-10 {
font-weight: bold;
text-decoration: none;
color: #ffffff;
font-style: normal;
text-align: center;
font-family: 'Open Sans Condensed';
font-size: 50px;
white-space: nowrap;
position: absolute;
z-index: 7;
}
#tui-19 {
font-weight: bold;
text-decoration: none;
color: #ffffff;
font-style: normal;
text-align: left;
font-family: 'Open Sans Condensed';
font-size: 28px;
white-space: nowrap;
position: absolute;
z-index: 6;
}
#tui-18 {
font-weight: bold;
text-decoration: none;
color: #ffffff;
font-style: normal;
text-align: left;
font-family: 'Open Sans Condensed';
font-size: 28px;
white-space: nowrap;
position: absolute;
z-index: 5;
}
#tui-17 {
font-weight: bold;
text-decoration: none;
color: #ffffff;
font-style: normal;
text-align: left;
font-family: 'Open Sans Condensed';
font-size: 28px;
white-space: nowrap;
position: absolute;
z-index: 4;
}
#tui-16 {
font-weight: bold;
text-decoration: none;
color: #49bbc0;
font-style: normal;
text-align: left;
font-family: 'Open Sans Condensed';
font-size: 36px;
white-space: nowrap;
position: absolute;
z-index: 3;
}
#tui-13 {
position: absolute;
z-index: 2;
}
#tui-8 {
position: absolute;
z-index: 1;
}